/****** PLACE YOUR CUSTOM STYLES HERE ******/
html {
    scroll-behavior: smooth;
}

body{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  line-height: 24px;
  font-family: "Titillium Web", Arial, sans-serif !important;
  color: #666;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, .btn, .menu, input, button, select, textarea {
    font-family: "Titillium Web", Arial, sans-serif !important;
}

h1 strong {    
    font-weight: 700;
}

h2 {     
    line-height: 40px;     
}

h3 {
    font-size: medium; 
}

#header h3 {
    margin-bottom: 0;
    text-decoration-style: solid;
    font-weight: 600;
    text-shadow: 0px 0px 8px #333;
}

#header h1 {
    text-decoration-style: solid;
    text-shadow: 0px 0px 8px #333;
}

section#header {
        padding-left: 0;
        padding-right: 0;
}
#header h2, #whyus h2, #whyus p {
    text-shadow: 0px 0px 8px #333;
}
.image-bg .feature.boxed {
        background: rgba(21, 27, 32, 100);
}

#header h4.mb56.mb-xs-24{
    padding-bottom: 30px;
    font-size: 25px;
}

p {
    font-size: 16px;
    line-height: 20px;
}

.mb0 {
    margin-bottom: 0;
}

.nav-bar{
    background-color: #222930;
    border-bottom: 1px solid #48A7B0; 
    height: 100px;
    max-height: 100px;
    line-height: 53px; 
}

.logo {
    max-height: 100%;
}

.nav-bar .module.left {
    padding-top: 20px;
    padding-bottom: 15px;
}

.nav-bar .module.right {
    width: 80px;
    height: 100px;
    padding-top: 20px;
    padding-left: 20px;
}

.nav-bar .module-group.right {
    border-top: 1px solid #48A7B0; 
}

.nav-bar .module.right i {
    font-size: 40px;
}

.menu li a{
    color: white; 
    opacity: 1;
    font-size: 14px;
}

.selected {
   color: #48A7B0 !important;  
}

.menu li a:hover, .menu li a:focus{
    color: #48A7B0;     
}

.btn {
    margin-bottom: 0; 
}

a.nav-button{
    background-color: #48A7B0; 
    color: white;
    cursor: pointer;
    border-radius: 2px;
    text-align: center;
    opacity: 1 !important;
    font-size: 20px !important;
    font-weight: 100 !important;
    text-transform: none !important;
}

#mobile-apps a.btn.btn-lg.findout:hover, #mobile-apps a.btn.btn-lg.findout:focus  {
    color: #48A7B0; 
    background-color: white;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease; 
}

.nav-button:hover, .nav-button:focus {
   color: #48A7B0; 
    background-color: white;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease; 
}

#customdev a.btn.btn-lg.findout:hover{
    color: white; 
    background-color: #222930;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease; 
}

#customdev a.btn.btn-lg.findout:focus{
    color: white; 
    background-color: #222930;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease; 
}


a.btn.btn-lg{
    background-color: #FE2F4B;
    border: 0px; 
    border-radius: 2px;
    text-transform: none;
    font-size: 20px;
    font-weight: 100;
}

a.btn.btn-lg.findout{
    background-color: #48A7B0; 
    color: white; 
}

.btn-lg {
    height: 70px;
    line-height: 65px;
    min-width: auto;
}

a.btn.btn-lg:visited:hover, a.btn.btn-lg:focus {
    background-color: #fff;
    color: #FE2F4B;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.bg-primary .btn:hover, .bg-primary .btn:focus {
    background-color: #fff;
    color: #FE2F4B;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.background-multiply .background-image-holder {
    background-color: transparent !important;
    background-blend-mode: multiply;
}

.bg-primary {
    background: white !important;
}

.bg-second{
    background: #222930 !important;
}

.instafeed.grid-gallery li {
    width: 33%;
}

.bg-dark {
    background: #222930;
}

.color-dark {
    color:#222930; 
}

.mobile-app {
    margin-bottom:-200px;
}

.pc {
    margin-bottom: -10rem;
}

#pc2 {
    display: block;
}
#pc1 {
    display: none;
}
ul {
    list-style: none;
    text-align: center;
}

section {
    padding: 60px 20px;
}


footer {
    padding: 25px 0;
    background-color: #48A7B0;
}

footer br{
   display: block;
}

footer.bg-light a {
    color: #222930 !important;
    font-weight: 400 !important;
    text-decoration: underline !important;
}

#contactus .row {
    margin-left: auto;
    margin-right: auto
}

.col-md-8, .col-md-7 {
    text-align: center;
}

.mobile-toggle {
    border-left: 1px solid #48A7B0 !important;
    border-bottom: none !important;
    border-top: none !important; 
}

.col-sm-10 {
    width: 100%;
}

.col-sm-offset-1 {
    margin-left: 0;
}

input[type="submit"], button[type="submit"] {
    border: 0px; 
    background: #FE2F4B; 
    color: #fff;
    font-size: 25px;   
    text-transform: none;  
    border-radius: 2px !important;
    float: right;
    width: 40%;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
    background: #fff;
    color: #FE2F4B;
    border: 0  ; 
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

input[type="submit"]:focus,
button[type="submit"]:focus {
    background: #fff;
    color: #FE2F4B;
    border: 0  ; 
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.instafeed li img {
    height: auto;
    width: 60%;
    padding: 0; 
}

.border-right {
    border-right: 1px solid lightgray; 
}

.border-left {
    border-left: 1px solid lightgray; 
}

.border-top {
    border-top: 1px solid lightgray; 
}

.text-align-left {
    text-align: left; 
}

.text-center {
    text-align: center;
}

.view-more-section {
	position: relative;
	top: 0;
}

#clients .mb64 {
    margin-bottom: 0;
}

.nav-bar img.logo.logo-dark {
    max-width: 100%;
    height: 40px;
}


 #clients .col-sm-12 {    
    padding: 0 0 30px;
}


#mobile-apps p, #customdev p, #whyus p {
    padding-bottom: 30px;
    padding-top: 10px;
}



a.nav-button {
    padding-left: 25px;
    padding-right: 25px;
}

.round-icon {
    border-radius: 40px;
    padding: 15px;
    font-size: 15px;
    cursor: pointer;
}

#yellowicon{
    background-color: #FFCB4E;
    border: solid 1px #FFCB4E;
}

#yellowicon:hover{
    background-color: white;
    color: #FFCB4E;
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#orangeicon {
    background-color: #FD6B23;
        border: solid 1px #FD6B23;

}

#orangeicon:hover{
    background-color: white;
    color: #FD6B23;
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#greenicon {
    background-color: #84BA5F;
    border: solid 1px #84BA5F;

}

#greenicon:hover{
    background-color: white;
    color: #84BA5F;
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#redicon {
    background-color: #FE2F4B;
        border: solid 1px #FE2F4B;

}

#redicon:hover{
    background-color: white;
    color: #FE2F4B;
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#services .viewmore{
    margin-bottom: 5px;
    color: #ded4d4;
    opacity: 0.5;
}

#contactus h2 {
    font-size: 30px;
    padding-bottom: 0;
}

i.ti-arrow-circle-down.icon {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 35rem;

}

.form-error {
    background: #ce3838;
}

.form-success {
    background: #48A7B0;
}
@media only screen and (min-width: 427px){
    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 30rem;

    }
}

@media only screen and (min-width: 454px){
    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 25rem;

    }

    a.btn.btn-lg{
        font-size: 25px;
    }

}

@media only screen and (min-width: 678px){
    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 20rem;

    }

    a.btn.btn-lg{
        font-size: 30px;
    }

}
@media all and (max-width: 767px) {
    .pb-xs-232 {
        padding-bottom: 232px;
    }
}

@media only screen and (min-width: 767px){

    footer.bg-light a {
        color: #222930 !important;
        font-weight: 400 !important;
        text-decoration: none !important;
    }

    footer.bg-light a:hover, footer.bg-light a:focus {
        color: #222930 !important;
        font-weight: 400 !important;
        text-decoration: underline !important;
    }

    section {
        padding: 80px 110px;
    }

    section#header {
        padding-left: 60px;
        padding-right: 60px;
    }

    .nav-bar .module.left {
        padding-right: 40px;
    }

    #services .row .col-sm-3 {
        width: 100%;
        float: none;
    }

    .col-sm-6 {
        width: 100%;
    }

    h3 {
        font-size: large; 
    }

    h2 {
        line-height: 50px; 
    }
   
    #clients .col-sm-12 {        
        padding: 30px 0;
    }
    
    .instafeed li img {
        height: auto;
        width: 60%;
        padding: 20px; 
    }

     #mobile-apps p, #customdev p,#whyus p  {
        font-size: 20px;
        line-height: 25px;
        padding-top: 20px;
    }

    #header h4.mb56.mb-xs-24{
        padding-bottom: 50px;
    }

    #contactus h2 {
        font-size: 40px;       
    }

    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top:40rem;
    }

    .view-more-section {
        position: relative;
        top: 70px;
    }

}

@media only screen and (min-width: 992px){
     .nav-bar .module-group.right {
        border-top: 0; 
    }

    #services .row .col-sm-3 {
        width: 25%;
        float: left;
    }

    .feature.boxed {     
        height: 40rem;      
    }

    #pc2 {
        display: none;
    }

    #pc1 {
        display: block;
    }

    .nav-button {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 25px;
    }
   
    .pc {
        max-width: 200%;
        margin-left: -50rem;
    }
    
    h3 {
        font-size: x-large; 
    }

    h2 {
        line-height: 60px; 
    }

    .col-md-8, .col-md-7 {
        text-align: initial;
    }

    #header h4.mb56.mb-xs-24{
        width: 50%;
        padding-bottom: 50px;
    }

    #clients .col-sm-12 {
        padding: 50px 0;
    }

    #client h2.mb16 {
        margin-left: 50px;
        margin-right: 50px;
    }

    #whyus .col-md-8 {
         width: 60%;
     }
    
    .mobile-app {
        margin-left: -10rem;
        max-width: 200%;
        margin-bottom: -10rem;
    }

    #contactus h2 {
        font-size: 50px;
    }

    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top:40rem;
    }

    .menu > li {
        margin-right: 30px;
    }

    .btn-lg {
        height: 70px;
        line-height: 65px;
        min-width: 250px;
    }

    
}
@media only screen and (min-width: 1024px){
    h1, h2 {
        font-size: 60px;
    }

    .mobile-app, .pc {
        margin-bottom: 0px;
        max-width: 130%;
    }

    #mobile-apps {
        padding: 60px 120px 60px 120px;
    }

    .mobile-app {
        margin-left: -10rem;
        max-width: 200%;
        margin-bottom: -10rem;
    }

     #pc2 {
        display: none;
    }

    #pc1 {
        display: block;
    }
    
    .pc {
        max-width: 200%;
        margin-left: -50rem;
    }

    i.ti-arrow-circle-down.icon {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top:45rem;
    }
    .feature.boxed {
       padding: 50px 0 0 0;
        height: 30rem;
        width: 100%;
    }

    .feature {
        margin-bottom: 0;
    }

    #contactus .col-sm-6.col-md-5 {
        width: 50%;
        margin-left: 25%;
    }
    #services ul {
        font-size:18px;
    }

    #mobile-apps p, #customdev p,#whyus p  {
        font-size: 25px;
        line-height: 35px;
        padding-top: 30px;
    }

}

@media only screen and (min-width: 1162px){
    .mobile-app {
        margin-left: -20rem;
    }
}
@media only screen and (min-width: 1820px){
    .mobile-app {
        max-width: 200%;
        width: 150%;
    }

    .pc {
        max-width: 250%;
    }

     h3 {
        font-size: xx-large; 
    }

}

